<?php
require'f_grup.php';
$titlu='Anunțuri grup '.$pnume;
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].img('stiri.png',2).'Anunțuri grup '.$pnume.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`grup_anunturi`WHERE`cid`="'.$pid.'"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
$items=$conn->query('SELECT`id`,`text`,`data`FROM`grup_anunturi`WHERE`cid`="'.$pid.'"ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
require'f_data.php';
while($item=$items->fetch_row())
{
echo$div[1].htmlspecialchars($item[1]).'<br /><small>Adaugat: '.data($item[2]);
if($pinfo[1]==$de)
echo'<strong> - </strong><a href="/sterge-anunt-grup/id/'.$pid.'/tip/'.$item[0].'"><img src="'.$domenii_statice[2].'sterge.png" alt="" width="16" height="16" /></a>';
echo'</small>'.$div[0];
}
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt anunturi adaugate în grupul '.$pnume.'!'.$div[0];
if($pinfo[1]==$de)
echo$div[1].'<a href="/adauga-anunturi-grup/id/'.$pid.'-'.seo($pinfo[3]).'"><img src="'.$domenii_statice[1].'adauga.gif" alt="" />Adaugă anunturi</a>'.$div[0];
require'f_jos.php';